Bug 1024122 - [RFE] fix PNG image permissions
[RFE] fix PNG image permissions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-rdoc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
https://github.com/rdoc/rdoc/pull/258
:
Depends On: 1047224
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 18:48 EDT by Ken Dreyer
Modified: 2014-07-08 05:46 EDT (History)
4 users (show)

See Also:
Fixed In Version: rubygem-rdoc-4.1.1-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-08 05:46:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Dreyer 2013-10-28 18:48:01 EDT
As discussed in Red Hat bug 1015778, some PNG images in rubygem-rdoc inadvertently have the execute bits set.

Filed upstream at https://github.com/rdoc/rdoc/pull/258
Comment 1 Mamoru TASAKA 2013-10-28 20:26:20 EDT
This may affect all gem related packages generating rdoc documentation.
Comment 2 Ken Dreyer 2014-05-15 21:21:11 EDT
The first rdoc version to feature this change was v4.1.1. If we could get that version into Rawhide, we could close this bug.

Note You need to log in before you can comment on or make changes to this bug.